# Generated by Django 5.0.3 on 2024-03-20 16:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("projects", "0002_project_description"),
    ]

    operations = [
        migrations.AlterField(
            model_name="project",
            name="description",
            field=models.TextField(max_length=200),
        ),
    ]
